title: 'Live Css'
default_lang: fr
author:
  name: luuse
  email: contact@luuse.io
taxonomies:
  - category
  - tag
metadata:
  description: 'My Grav Site'
summary:
  enabled: true
  format: short
  size: 300
  delimiter: '==='
blog:
  route: /blog
